Subject: Re: RE:Re: RE:Message from Walmart.com Customer: Ask a question, 200011477792570 #Ref 20231115003112154
From: AIDA RIOS <[email-masked]>
To: Designer Living <[email-masked]>
Date: Thu, 16 Nov 2023 21:32:20 +0000

Ok, thank you.

Sent from my T-Mobile 5G Device

Get Outlook for Android

From: [email-masked] <[email-masked]> on behalf of Designer Living <[email-masked]>

Sent: Thursday, November 16, 2023 12:05:22 PM

To: AIDA RIOS <[email-masked]>

Subject: RE:Re: RE:Message from Walmart.com Customer: Ask a question, 200011477792570 #Ref 20231115003112154

Hello Aida-

Thank you for that information. If you do not need the item anymore, you can process a return request through your Walmart account once you receive the package. Please note that Walmart and Designer Living has a strict 30 day return policy.
The return policy starts on the day the pacakge is delivered.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hello, sorry, but you didn't answer my question. I already know that they already sent the item, but what I want to know is if once the item arrives, it can be returned to the store.

Sent from my T-Mobile 5G Device

Get Outlook for Android

From: [email-masked]

Hello Aida/ Walmart-

Thank you for your email.  Unfortunately, it is too late to cancel Order # 200011477792570/ Purchase Order No: 108832014053790.  This order has already shipped on FedEx tracking # 786403673923.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living,

AIDA RIOS wants to connect with you for the order below:

Customer Order Number:  200011477792570

Purchase Order No:  None

Reason for Contact:  Ask a question

Item name/number:  510 Design Queen Headboard with Platform Bed and Wood Slats Modern Channel Tufted Upholstered Tan/697074281

Customer Message:

Hello, I just ordered this bed yesterday by mistake and I didn't want it and I tried to cancel the order right there and it wouldn't let me do it, what can I do?  If it can be returned to the store?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in theMarketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team